<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Portelagem; Casa da Moura </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Esposende ,  Vila Chï¿½ , <span>,  030615 </span><br></br><span><strong>Latitude: </strong> 511,3 </span><span>, <strong>Longitude: </strong> 147,4 </span><span>, <strong>Altitude: </strong> 161m </span><br></br><br></br><span><strong>Descrição: </strong> Monumento megalï¿½tico </span><br></br><span><strong>Acessos: </strong>Por caminho carreteiro a partir do lugar do Sobreiro. </span><br></br><br></br> Planalto a Sudeste do Rï¿½pido. <br></br><br></br><span><strong>DESARQ: </strong>Neste monumento megalï¿½tico, de cï¿½mara rectangular alongada, com 4,10m de
         comprimento por 1,50m de largura e 2m de altura, revestida por couraï¿½a
         lï¿½tica, Martins Sarmento exumou trï¿½s pontas de seta e um pï¿½caro, de fabrico
         manual, pasta arenosa, grosseira, de cor acastanhada. A panï¿½a apresenta
         carena na parte mï¿½dia do corpo do vaso, sobre o qual existe uma fiada de
         mamilos. Tambï¿½m sobre o bordo se registam decoraï¿½ï¿½es mamilares. A base ï¿½ de
         fundo plano e a asa de secï¿½ï¿½o sub-rectangular, de inserï¿½ï¿½o vertical. As
         caracterï¿½sticas deste vaso, inserem-no entre os finais do IIIï¿½ e os meados
         do IIï¿½ milï¿½nio A.C. </span><br></br><br></br><span><strong>INTERP: </strong>Monumento Megalï¿½tico. </span><br></br><br></br><span><strong>DEPOSI: </strong> Museu Martins Sarmento. </span><br></br><br></br><span><strong>BIBLIO: </strong>VASCONCELOS, J. L. (1901) Extractos da correspondï¿½ncia de F. Martins
         Sarmento (1881-1883), Arqueï¿½logo Portuguï¿½s, 6, Lisboa, pp.34-35. </span><br></br><span><strong>BIBLIO: </strong> FORTES, J (1905) Thesouro de Viatodos - da Idade do Bronze,
         Portugï¿½lia, 2 (1), Porto, pp. 110-111. </span><br></br><span><strong>BIBLIO: </strong> SARMENTO, F.(1933) Dispersos, Ed. Universidade de Coimbra, Coimbra,
         pp. 156. </span><br></br><span><strong>BIBLIO: </strong> LEISNER, V. .(1958) Nota sobre um vaso transmontano, Arqueologia e
         Histï¿½ria, 8, Lisboa, pp.150. </span><br></br><span><strong>BIBLIO: </strong> SANCHES, M. J. (1981) Recipientes cerï¿½micos da Prï¿½-Histï¿½ria recente
         do Norte de Portugal, Arqueologia, 3, Porto, pp.88-98. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C. A. B. (1985) Carta Arqueolï¿½gica do concelho de
         Esposende, Boletim Cultural de Esposende, 7/8, Esposende, pp. 39-40.</span><br></br><br></br><span><strong>AUTOR: </strong> Ana M. S. Bettencourt </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>